Docs | Support

kiwitcms/tenants

master
6 days, 2 hours ago
@atodorov Changelog for v1.8.0
No dependencies with known security vulnerabilities.
next_release
6 days, 2 hours ago
@atodorov Changelog for v1.8.0
No dependencies with known security vulnerabilities.
master
6 days, 3 hours ago
@atodorov Use f-strings
No dependencies with known security vulnerabilities.
pyup-update-django-tenants-3.3.2-to-3.3.4
6 days, 4 hours ago
@atodorov Use f-strings
No dependencies with known security vulnerabilities.
pyup-update-django-tenants-3.3.2-to-3.3.4
6 days, 4 hours ago
@atodorov Use f-strings
No dependencies with known security vulnerabilities.
pyup-update-django-tenants-3.3.2-to-3.3.4
6 days, 4 hours ago
@atodorov Use f-strings
No dependencies with known security vulnerabilities.
pyup-update-django-tenants-3.3.2-to-3.3.4
6 days, 5 hours ago
@atodorov Use f-string
No dependencies with known security vulnerabilities.
pyup-update-django-tenants-3.3.2-to-3.3.4
1 week ago
@pyup-bot Update django-tenants from 3.3.2 to 3.3.4
No dependencies with known security vulnerabilities.
master
1 month, 2 weeks ago
@atodorov Changelog for v1.7.0
No dependencies with known security vulnerabilities.
next_release
1 month, 2 weeks ago
@atodorov Changelog for v1.7.0
No dependencies with known security vulnerabilities.
master
1 month, 2 weeks ago
@atodorov Use clone_tenant if a schema_name 'empty' exists. Fixes #127 allows for faster tenant creation
No dependencies with known security vulnerabilities.
clone_schema
1 month, 2 weeks ago
@atodorov Use clone_tenant if a schema_name 'empty' exists. Fixes #127 allows for faster tenant creation
No dependencies with known security vulnerabilities.
master
1 month, 2 weeks ago
@atodorov Update PYTHONPATH when testing for missing migrations
No dependencies with known security vulnerabilities.
bug_fixes
1 month, 2 weeks ago
@atodorov Update PYTHONPATH when testing for missing migrations
No dependencies with known security vulnerabilities.
bug_fixes
1 month, 2 weeks ago
@atodorov DEBUG: Python PATH
No dependencies with known security vulnerabilities.